@charset "utf-8";
/* CSS Document */
.facebook
{
	width:39px;
	height:39px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/facebook.png) no-repeat;
	transition: .50s ease-in-out;
	-moz-transition: .50s ease-in-out;
	-webkit-transition: .50s ease-in-out;
	-o-transition: .50s ease-in-out;
	-ms-transition: .50s ease-in-out;
}

.facebook:hover
{
	width:39px;
	height:39px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/facebook2.png) no-repeat;
}

.twitter
{
	width:39px;
	height:39px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/twitter.png) no-repeat;
	transition: .50s ease-in-out;
	-moz-transition: .50s ease-in-out;
	-webkit-transition: .50s ease-in-out;
	-o-transition: .50s ease-in-out;
	-ms-transition: .50s ease-in-out;
}

.twitter:hover
{
	width:39px;
	height:39px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/twitter2.png) no-repeat;
}

.linkedin
{
	width:39px;
	height:39px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/linkedin.png) no-repeat;
	transition: .50s ease-in-out;
	-moz-transition: .50s ease-in-out;
	-webkit-transition: .50s ease-in-out;
	-o-transition: .50s ease-in-out;
	-ms-transition: .50s ease-in-out;
}

.linkedin:hover
{
	width:39px;
	height:39px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/linkedin2.png) no-repeat;
}

.flicker
{
	width:39px;
	height:39px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/flicker.png) no-repeat;
	transition: .50s ease-in-out;
	-moz-transition: .50s ease-in-out;
	-webkit-transition: .50s ease-in-out;
	-o-transition: .50s ease-in-out;
	-ms-transition: .50s ease-in-out;
}

.flicker:hover
{
	width:39px;
	height:39px;
	margin:0px;
	padding:0px;
	display:block;
	background:url(../images/flicker2.png) no-repeat;
}
